{"imgsize":"xlarge","btn":[
	{"txt":"aguse","search":"aguse.jp.xml"},
	null,
	{"txt":"リンクをコピー","script":"reserved\\copyUrl.js","popup":{
		"imgsize":"xlarge","btn":[
		{"txt":"タイトルをコピー","script":"reserved\\copyTitle.js"},
		null,
		{"txt":"タイトルとリンクをコピー","script":"reserved\\copyTitleUrl.js"},
		null,
		{"txt":"Aタグでコピー","script":"reserved\\copyAnchor.js"},
		null,
		{"txt":"Aタグで追加コピー","script":"reserved\\copyAnchor+.js"}]}},
	null,
	{"txt":"新規アクティブタブで開く","script":"reserved\\newActiveTab.js"},
	null,
	{"txt":"新規非アクティブタブで開く","script":"reserved\\newBackgroundTab.js"},
	null,
	{"txt":"snatteiでダウンロード","script":"reserved\\snattei.js"},
	null,
	{"txt":"Internet Explorerで開く","script":"reserved\\openIE.js","popup":{
		"imgsize":"xlarge","btn":[
		{"txt":"Operaで開く","script":"reserved\\openOpera.js"},
		null,
		{"txt":"Firefoxで開く","script":"reserved\\openFirefox.js"}]}},
	null,
	{"txt":"高セキュリティで開く","script":"reserved\\newHighSecurity.js"}
]}}